package org.shunt.contorller.response;

import java.io.Serializable;

public class AuthorDTO implements Serializable {

	private String  collegeId;//学院ID
	private String  userId;//学生ID
	private String  studentNo;//学生学号
	private Integer yearId;//年份
	public String getUserId() {
		return userId;
	}
	public void setUserId(String userId) {
		this.userId = userId;
	}
	public Integer getYearId() {
		return yearId;
	}
	public void setYearId(Integer yearId) {
		this.yearId = yearId;
	}
	public String getCollegeId() {
		return collegeId;
	}
	public void setCollegeId(String collegeId) {
		this.collegeId = collegeId;
	}
	public String getStudentNo() {
		return studentNo;
	}
	public void setStudentNo(String studentNo) {
		this.studentNo = studentNo;
	}

	@Override
	public String toString() {
		return "AuthorDTO{" +
				"collegeId='" + collegeId + '\'' +
				", userId='" + userId + '\'' +
				", studentNo='" + studentNo + '\'' +
				", yearId=" + yearId +
				'}';
	}


}
